<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use Faker\Generator as Faker;

$factory->define(\App\Service::class, function (Faker $faker) {
    return [
        'image' => 'assets/web/images/hall-2.png',
        'price' => $faker->randomNumber(3),
        'service_type' => $faker->randomElement(['person_count', 'days_count'])
    ];
});
